@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif, Microsoft JhengHei, "微軟正黑體";
	margin:0px;
	font-size:15px;
	line-height:22px;
	background-image:url(images/bg.png);
	color:#6d5845;
}
html { margin: 0; padding: 0; height: 100%; }
#b1 {left: 50%; margin:0 auto; height:100%;; width:1000px; }
.goTop{position:fixed;z-index:999; width:26px; margin:0 0 0 980px; bottom:0;}


.top{ top:0px; position:absolute; z-index:1; height:100px; width:100%;}
.wrap{margin:0 auto; width:1000px; *width:1000px;overflow: hidden;}
.page{margin-top:611px; width:1000px; }

.book{ position:absolute; margin-left:725px; z-index:99; height:171px; width:275px;}
.text18 {font-size: 18px;font-family:標楷體;}
.text22 {color:#07409d; font-size:22px; font-weight:bold;}
.textblue{color:#043a89; }
.textred{ font-size:16px; color:#CC0000; font-weight:bold;}



.table01{
	border:0;
	border-collapse:collapse;
	}
.table01 td{
border:1 solid #000000;
padding:5;
}
